

body {
	margin: 0;
	padding: 0;
	color: #555;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px; 
	background-color: #000000; 
	background-image: url(images/cedar_header3.png);
	background-position: top;
	background-repeat: repeat-x
}

h1 {
font-family: verdana;
color: white;
text-align: left;
font-size: 19pt;
font-weight: 200;
line-height: 150%
}
h2 {
font-family: verdana;
color: white;
text-align: left;
font-size: 15pt;
font-weight: 200;
line-height: 150%
}
h3 {
font-family: verdana;
color: lime;
text-align: left;
font-size: 12.5pt;
font-weight: 200;
line-height: 150%
}
h4 {
font-family: verdana;
color: lime;
text-align: left;
font-size: 11pt;
font-weight: 400;
line-height: 150%
}
p {
font-family: verdana;
color: silver;
text-align: left;
font-size: 10pt;
font-weight: 400;
line-height: 150%
}
li {
font-family: verdana;
color: silver;
text-align: left;
font-size: 10pt;
font-weight: 400;
line-height: 150%
}
h5 {
font-family: verdana;
color: silver;
text-align: center;
font-size: 10pt;
font-weight: 400;
line-height: 150%
}


em { color: #555 }
p { margin: 0 0 15px 0 }


a:link    {color:#aaaaff; background-color:transparent; text-decoration: none}
a:visited {color:#6666cc; background-color:transparent; text-decoration: none}
a:hover   {color:#ccccff; background-color:#none; text-decoration: none}
a:active  {color:#ff0000; background-color:transparent; text-decoration: none; outline:none}


#cedar_wrapper {
	width: 960px;
	padding: 0 10px;
	margin: 0 auto
}

#cedar_header {
	height: 65px;
}

#cedar_menu {
	height: 56px;
}

#cedarmain {
	width: 960px;
	padding: 0 10px;
	margin: 0 auto
}


#site_title { float: left; margin-top: 5px; }
#site_title a {
	display: block;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif, Georgia, "Times New Roman", Times, serif;
	width: 200px;
	height: 45px;
	color: #acacac;
	text-indent: -10000px;
	background: url(images/logo.png) no-repeat top left
}

#cedar_search { float: right; margin-top: 50px; width: 243px; height: 36px; background: url(images/cedar_search.png) }
#cedar_search form {
	margin: 0;
	padding: 0;
}

#cedar_search .txt_field {
	float: left;
	display: block;
	height: 25px;
	line-height: 16px;
	width: 190px;
	margin: 0px 5px 0px 0px;
	color: #999999;
	font-size: 12px;
	padding: 5px 0px 5px 10px;
	font-variant: normal;
	border: none;	
	background: none;
}

#cedar_search .sub_btn {
	float: right;
	display: block;
	color: #fff;
 	height: 34px;
	width: 36px;
	font-size: 11px;
	font-weight: 700;
	line-height: 26px;
	cursor: pointer;
	border: none;
	background: none;	
}




